Sélection de la langue

Recherche

Bulletin de sécurité Cisco (AV22-630)

Numéro : AV22-630
Date : 9 novembre 2022

Le 9 novembre 2022, Cisco a publié des bulletins de sécurité visant à corriger des vulnérabilités liées aux produits suivants :

  • ASA 5500-X Series
  • Firepower 4100 Series
  • Firepower 9300 Series
  • Cisco ASA Software – multiples versions
  • Cisco FMC Software – multiples versions
  • Cisco FTD Software – multiples versions
  • Cisco NGIPS Software – multiples versions

L’exploitation de ces vulnérabilités pourrait mener à la divulgation d’informations ou causer un déni de service.

Le Centre pour la cybersécurité recommande aux utilisateurs et aux administrateurs de consulter la page Web ci-dessous, de suivre les mesures d’atténuation recommandées et d’appliquer les mises à jour nécessaires.

Signaler un problème ou une erreur sur cette page
Veuillez sélectionner toutes les cases qui s'appliquent :

Merci de votre aide!

Vous ne recevrez pas de réponse. Pour toute question, contactez-nous.

Date de modification :